ALTER TABLE `#__jcs_user_subscr` ADD `parent` TINYINT(1) UNSIGNED NULL DEFAULT '0';
ALTER TABLE `#__jcs_plans` MODIFY COLUMN `days_type` SET( 'hours','days','weeks','months','years' ) NOT NULL DEFAULT 'days';

CREATE TABLE  IF NOT EXISTS `#__community_activity` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `icon` varchar(255) NOT NULL,
  `text` text NOT NULL,
  `client` varchar(128) NOT NULL,
  `client_id` int(10) unsigned NOT NULL,
  `component` varchar(45) NOT NULL,
  `ctime` datetime NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `Index_2` (`client`),
  KEY `Index_3` (`client_id`)
) ;


CREATE TABLE IF NOT EXISTS `#__community_events` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL,
  `text` text NOT NULL,
  `ctime` datetime NOT NULL,
  `priority` int(10) unsigned NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `component` varchar(45) NOT NULL,
  `params` text NOT NULL,
  `controller` varchar(255) NOT NULL,
  `published` tinyint(3) unsigned NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `Index_2` (`user_id`),
  KEY `Index_3` (`component`),
  KEY `Index_4` (`priority`),
  KEY `Index_5` (`published`)
) ;
